{
  services.jitsi-meet = {
    enable = false;
    hostName = "jitsi.crueltysquad.com";
    config = {
      enableWelcomePage = false;
      prejoinPageEnabled = true;
    };
    interfaceConfig = {
      SHOW_JITSI_WATERMARK = false;
      SHOW_WATERMARK_FOR_GUESTS = false;
    };

    jicofo.enable = true;
    jibri.enable = true;
    caddy.enable = true;
    nginx.enable = false;
  };

  services.jitsi-videobridge.enable = false;
  services.jitsi-videobridge.openFirewall = false;
  networking.firewall.allowedTCPPorts = [ 80 443 ];
  # security.acme.email = "me@example.com";
  # security.acme.acceptTerms = true;

  #   services.caddy = {
  #     enable = true;
  #     virtualHosts = {
  #       "git.ewanick.com" = {
  #         extraConfig = ''
  #           reverse_proxy localhost:3000
  #         '';
  #       };
  #     };
  #   };
}
